<?xml version="1.0" encoding="UTF-8"?>
<!-- This file generated by Sakai App Builder -AZ -->
<registration>
	<tool id="sakai.lv"
		title="WOntoVLab"
		description="LV created by Sakai App Builder Plugin">
		<category name="course" />
		<category name="project" />
		<!-- <category name="myworkspace" /> -->
		<category name="sakai.admin" />
	</tool>	
	
	<function name="lar.infraex.new" />
    <function name="lar.infraex.read" />

</registration>